@media (min-width: 992px) and (max-width: 1199px) {

	#gallery .item .gallery_image_caption{font-size:60px;}

	.content_area .copy{margin:50px 0px;font-size:24px;}
	.content_area .sep{border-bottom:2px solid #888888;margin:10px 10px;}
	.content_area .tag{margin:50px 50px;font-size:32px;}

	.agents .sep{margin:15px 10px 16px 10px;}

	.footer{font-size: 18px;}
}